View Issue Details

IDProjectCategoryView StatusLast Update
0002159SymmetricDSImprovementpublic2015-01-28 09:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.3 
Target Version3.7.3Fixed in Version3.7.3 
Summary0002159: Add database time and server time to support snapshot
DescriptionAdd database time and server time to support snapshot
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 25069560

2015-01-26 12:57:49

chenson

Details Diff
0002159: Add database time and server time to support snapshot
0002159
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2015-01-26 12:57 chenson New Issue
2015-01-26 12:57 chenson Status new => assigned
2015-01-26 12:57 chenson Assigned To => chenson
2015-01-26 12:57 chenson Status assigned => resolved
2015-01-26 12:57 chenson Fixed in Version => 3.7.3
2015-01-26 12:57 chenson Resolution open => fixed
2015-01-26 13:00 chenson Changeset attached => SymmetricDS trunk r9309
2015-01-28 09:03 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 25069560